Tiger sur un G4 ...

Spyfox

Nouveau membre
8 Janvier 2008
6
0
Bonjour à tous,

J'ai un ami qui possède un G4 et qui est toujours sous Panther.

Le seul problème est que le dernier Firefox/Safari n'est pas compatible avec cette version (et que plusieurs sites (dont Hotmail
vomi.gif
) en ont besoin ...).

Il a donc décidé de commander Leopard sur Internet.

Petit problème, il doit passer par Tiger avant car impossible de faire Panther > Leopard.

Je cherche donc une solution légale pour ne pas devoir acheter Tiger pour l'utiliser seulement quelques instants. Pas besoin de me parler de télécharger une quelconque version sur Internet, je souhaite qqch. de légale.

J'ai essayé de mettre Tiger avec mon CD lorsque j'ai acheté mon MacBook Pro mais ça ne fonctionne pas (je pense que c'est une release Intel).

Je m'en remets donc à vous pour vos plus brillantes idées
biggrin.gif


Merci d'avance
 

hippo sulfite

Papy gateau
Club MacG
12 Avril 2003
7 111
1 458
Eaubonne (Meilleur le vin)
Bonjour,
si la version de Leopard est bien une version générique (boite noire), si le G4 est bien compatible avec Leopard (vitesse du processeur supérieure ou égale à 867 Mhz.) et enfin s'il dispose d'au moins 1 GO. de mémoire vive (2 GO conseillé), l'étape Tiger n'est pas nécessaire. :)

Seul cas du DVD noir ne fonctionnant pas dans ce cas : les DVDs noirs d'upgrade fournis avec les premiers micros sortis après la sortie de Leopard car ceux-ci vérifient la présence d'un système Tiger (au minimum) pour procéder à l'installation.

Quand au DVD Tiger fourni avec ton MBP, c'est normal qu'il ne fonctionne pas et ce pour trois raisons :

1) comme tu l'as dit ce système est spécifique Intel;

2) les DVDs gris fournis à l'achat d'un Mac sont protégés pour ne fonctionner qu'avec le modèle précis de l'ordinateur avec lequel ils ont été livrés;

3) comme c'est illégal, sur ce forum, on ne ta dira jamais que ça fonctionne. ;)
 

bompi

El Moderador
Modérateur
Club MacG
12 Février 2004
41 944
3 181
De toutes façons, la méthode à suivre (selon moi) serait :

  • sauvegarde du système sur un disque externe (un clone, pour bien faire)
  • installation de Leopard après reformatage sur le disque interne
  • installation petit à petit des applications nécessaires puis de celles utiles, si possible en version en version explicitement compatible Leopard, avec récupération éventuelle des données à partir de la sauvegarde
 

pascalformac

Légende
Club MacG
23 Novembre 2003
58 699
1 814
je reviens sur un détail
G4 et qui est toujours sous Panther.

Le seul problème est que le dernier Firefox/Safari n'est pas compatible avec cette version (et que plusieurs sites (dont Hotmail
vomi.gif
) en ont besoin ...).
faux
hotmail est parfaitement consultable via FF2 sous panther
il suffit de cliquer soit le lien en bas si page d'offre de maj de navigateurs
soit si autre page ( hotmail a changé blabla)
cliquer continuer
 

Spyfox

Nouveau membre
8 Janvier 2008
6
0
En effet, ce serait la solution la plus facile pour repartir de zéro. C'est vers cela que je vais devoir me diriger à mon avis. Bien qu'en période d'examen, c'est pas le meilleur moment :D

Merci pour l'astuce de Hotmail, je fais passé le mot.

Merci beaucoup de votre aide ;-)